# Generated by Django 2.2.3 on 2019-09-27 12:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0021_auto_20190927_1230'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='post_cost',
        ),
    ]
